<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d0de9cf36107bfeb78c34860b47b9639">
  <dict>
    <!--2023-01-31 11:48:23.000-->
    <int key="num_match">10</int>
    <!--2023-01-31 11:48:23.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
